/*     258789 : 버튼      */
.button__258789__ {font-size:0}
.button__258789__ a {
	display:block;margin:0;padding:12px 0; border-radius:4px; box-sizing:border-box;
	font-size:18px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
.button__258789__.style_line a {background:transparent;color:#d00000}

@media all and (min-width:1024px){
	.button__258789__ a {display:block;margin:0;padding:15px 0; border-radius:4px; box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
	background: linear-gradient( 135deg , #a51b3d, #63051f); transition: box-shadow 0.5s ease, transform 0.2s ease; will-change: transform; box-shadow: 0 2px 5px rgb(0 0 0 / 20%); transform: translateY(var(--ty, 0)) rotateX(var(--rx, 0)) rotateY(var(--ry, 0)) translateZ(var(--tz, -12px)); }
}

/*     258790 : 공백      */
.solid_line__258790__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__258790__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258790__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258790__ {height:20px;}
}

/*     258782 : 타이틀 텍스트      */
.title__258782__ {font-size:0}
.title__258782__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__258782__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__258782__.style_top p {padding-top:10px}
.title__258782__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__258782__.style_right p {padding-right:14px}
.title__258782__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__258782__.style_bottom p {padding-bottom:12px}
.title__258782__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__258782__.style_left p {padding-left:14px}
.title__258782__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__258782__.style_circle1 p {padding-left:18px}
.title__258782__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__258782__.style_circle2 p {padding-left:18px}
.title__258782__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__258782__ p {font-size:30px}
	.title__258782__.style_top p:before {width:24px}
	.title__258782__.style_right p:before {height:24px}
	.title__258782__.style_bottom p:before {width:24px}
	.title__258782__.style_left p:before {height:24px}
}

/*     258783 : 공백      */
.solid_line__258783__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__258783__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258783__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258783__ {height:20px;}
}

/*     258785 : 공백      */
.solid_line__258785__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__258785__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258785__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258785__ {height:20px;}
}

/*     258784 : 표 2.0      */
.table__258784__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__258784__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__258784__ * {box-sizing:border-box}
.table__258784__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__258784__ td {
	height:20px;padding:10px 5px;
	background:#fff;font-size:13px;font-weight:normal;color:#333;text-align:left;
}
.table__258784__ td.empty__258784__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__258784__ > .table_inner {width:1000px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__258784__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__258784__ > .table_inner {width:1305px}
}

/*     258786 : 타이틀 텍스트      */
.title__258786__ {font-size:0}
.title__258786__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__258786__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__258786__.style_top p {padding-top:10px}
.title__258786__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__258786__.style_right p {padding-right:14px}
.title__258786__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__258786__.style_bottom p {padding-bottom:12px}
.title__258786__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__258786__.style_left p {padding-left:14px}
.title__258786__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__258786__.style_circle1 p {padding-left:18px}
.title__258786__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__258786__.style_circle2 p {padding-left:18px}
.title__258786__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__258786__ p {font-size:30px}
	.title__258786__.style_top p:before {width:24px}
	.title__258786__.style_right p:before {height:24px}
	.title__258786__.style_bottom p:before {width:24px}
	.title__258786__.style_left p:before {height:24px}
}

/*     258788 : 공백      */
.solid_line__258788__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__258788__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__258788__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__258788__ {height:20px;}
}

/*     258787 : 표 2.0      */
.table__258787__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__258787__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #444444}
.table__258787__ * {box-sizing:border-box}
.table__258787__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__258787__ td {
	height:20px;padding:10px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__258787__ td.empty__258787__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__258787__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__258787__ > .table_inner {width:760px}
}

@media all and (min-width:1024px){
	.table__258787__ > .table_inner {width:1305px}
}

